knrt.net
当前位置:首页 >> zEnCArt教程 >>

zEnCArt教程

哈哈,等我有空了录给你.

加两段代码: 第一段 12 加到:includes/templates/your template/tpl_main_page.php 的前面 第二段 12

第一:zencart的插件是有版本要求的 有的只可以用在1.39版本 有些只是可以用在1.59版本 第二:你一定要了解zencart文件替换机制,zencart文件替换机制是有教程的 (zencart.me)有教程 第三:你要很熟悉zencart的文件目录 只可以教你这样 无办法一...

网站首页 | 网站地图
All rights reserved Powered by www.knrt.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com